path: /build/build/priority-dev-python-1.3.0+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - eval 'rm -rf /var/git/extra-kits/geaaru-kit/dev-python/priority/priority-2.0.0.ebuild
    || true'
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/priority -pv -t && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/priority && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/priority && \
    luet-portage --dir /pkgdir/priority dev-python/priority && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree:bf6e3ca98ec25a86794d476a126c20c96677b8e4f89031c564c633d143667081
  package:
    name: priority
    version: 1.3.0+2
    category: dev-python
    use_flags:
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: incremental
      version: '>=0'
      category: dev-python
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A pure-Python implementation of the HTTP/2 priority tree
    uri:
    - https://github.com/python-hyper/priority/ https://pypi.org/project/priority/
    license: MIT
    buildtimestamp: 2024-11-11 01:11:43.157280663 +0000 UTC m=+56.263476689
    labels:
      BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      IUSE: python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8
      RDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      emerge.packages: dev-python/priority
      kit: geaaru-kit
      original.package.name: dev-python/priority
      original.package.slot: "0"
      original.package.version: 1.3.0
    treedir: /build/packages
  package_dir: /pkgdir/priority
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 2169e2021de54edc52274a37f76bcd866a7188060e8b8c40c452a4abb4aee19e
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/priority/__init__.py
- usr/lib/python3.9/site-packages/priority/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/priority/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/priority/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/priority/__pycache__/priority.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/priority/__pycache__/priority.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/priority/__pycache__/priority.cpython-39.pyc
- usr/lib/python3.9/site-packages/priority/priority.py
- usr/lib/python3.9/site-packages/priority-1.3.0-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/priority-1.3.0-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/priority-1.3.0-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/priority-1.3.0-py3.9.egg-info/not-zip-safe
- usr/lib/python3.9/site-packages/priority-1.3.0-py3.9.egg-info/top_level.txt
- usr/share/doc/priority-1.3.0/README.rst.bz2
- var/db/pkg/dev-python/priority-1.3.0/BDEPEND
- var/db/pkg/dev-python/priority-1.3.0/BUILD_TIME
- var/db/pkg/dev-python/priority-1.3.0/CATEGORY
- var/db/pkg/dev-python/priority-1.3.0/CBUILD
- var/db/pkg/dev-python/priority-1.3.0/CFLAGS
- var/db/pkg/dev-python/priority-1.3.0/CHOST
- var/db/pkg/dev-python/priority-1.3.0/CONTENTS
- var/db/pkg/dev-python/priority-1.3.0/COUNTER
- var/db/pkg/dev-python/priority-1.3.0/CTARGET
- var/db/pkg/dev-python/priority-1.3.0/CXX
- var/db/pkg/dev-python/priority-1.3.0/CXXFLAGS
- var/db/pkg/dev-python/priority-1.3.0/DEFINED_PHASES
- var/db/pkg/dev-python/priority-1.3.0/DESCRIPTION
- var/db/pkg/dev-python/priority-1.3.0/EAPI
- var/db/pkg/dev-python/priority-1.3.0/FEATURES
- var/db/pkg/dev-python/priority-1.3.0/HOMEPAGE
- var/db/pkg/dev-python/priority-1.3.0/INHERITED
- var/db/pkg/dev-python/priority-1.3.0/IUSE
- var/db/pkg/dev-python/priority-1.3.0/IUSE_EFFECTIVE
- var/db/pkg/dev-python/priority-1.3.0/KEYWORDS
- var/db/pkg/dev-python/priority-1.3.0/LDFLAGS
- var/db/pkg/dev-python/priority-1.3.0/LICENSE
- var/db/pkg/dev-python/priority-1.3.0/PF
- var/db/pkg/dev-python/priority-1.3.0/RDEPEND
- var/db/pkg/dev-python/priority-1.3.0/SIZE
- var/db/pkg/dev-python/priority-1.3.0/SLOT
- var/db/pkg/dev-python/priority-1.3.0/USE
- var/db/pkg/dev-python/priority-1.3.0/environment.bz2
- var/db/pkg/dev-python/priority-1.3.0/priority-1.3.0.ebuild
- var/db/pkg/dev-python/priority-1.3.0/repository
package_cacheimage: ""
runtime:
  name: priority
  version: 1.3.0+2
  category: dev-python
  use_flags:
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: python
    version: '>=0'
    category: dev-lang-3.9
  - name: python-exec
    version: '>=0'
    category: dev-lang-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A pure-Python implementation of the HTTP/2 priority tree
  uri:
  - https://github.com/python-hyper/priority/ https://pypi.org/project/priority/
  license: MIT
  labels:
    BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    IUSE: python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
      python_targets_python3_8
    RDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    emerge.packages: dev-python/priority
    kit: geaaru-kit
    original.package.name: dev-python/priority
    original.package.slot: "0"
    original.package.version: 1.3.0
